#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}
/* BK color green, TXT color white, BDR color red size 10, Width 400 */
#alertBox {
	position:relative;
	width:400px;
	min-height:100px;
	margin-top:50px;
	border:10px solid red;
	color:white;
	background-color:green;	
}

#modalContainer > #alertBox {
	position:fixed;
}
/*                            */
#alertBox h1 {
	margin:0;
	font:bold 0.9em verdana,arial;
	background-color:#78919B;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
}
/* Font Times Roman, Adj margin padding, TXT center */
#alertBox p {
	font:1em "Times New Roman", Times, serif;
	height:50px;
	padding-left:5px;
	padding-right:5px;
	margin-left:5px;
	margin-right:5px;
	text-align:center;
}
/* BK Color yellow, TXT color black */
#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-align:center;
	color:black;
	background-color:yellow;
	text-decoration:none;
}
